Subject: Trainer Candidate - Srikanth Basgonda
From: Srikanth Basgonda <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 1 Feb 2023 05:45:01 -0500

| | Tech Support Test

Name | Srikanth Basgonda
E-mail | [email-masked]
Phone Number | (0) 7386461739
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Hyderabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Medvarsity online pvt ltd | Quality Analyst | 30/12/2022 | 31300
Previous Employer 1 | Mediassist india pvt | Sr Quality Analyst | |
Previous Employer 2 | Corporate solutions redefined india pvt ltd | Sr quality Analyst | |

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in Quality?

I have more than 8 yrs of experience in bpo managing all aspects of quality funtions from auditing calls to sharing feedback.

8+ years of experience in BPO Customer service and Quality.
❖ Certified lean Six Sigma Yellow Belt
❖ Worked in International & Domestic BPO
❖ Audited Inbound, and outbound calls( Sales & customer service)

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I have worked as QA, i understand the situations , know how to deal with it but no practical experience

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service reps will get the problem solved eventually.

Great customer service reps will get it solved immediately, doing everything they can to remedy the problem

What according to you makes you a good candidate for this position? | particular, my sales skills and managerial experience make me an ideal candidate for the position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |